Subject: Re: [lojban] I almost caught the train

From: John Cowan <[email-masked]>
Date: Tue, 13 Mar 2001 21:30:06 -0500 (EST)

Jorge Llambias scripsit:

> They shouldn't. On the other hand, if you tell me "you know,
> this morning Peter and Paul were on the verge of fighting
> when the bell rang", then I will probably assume that the
> fighting did not occur. Why? Because if it had occured, the
> information you are giving me is fairly irrelevant, you
> would have told me that they fought, not that they were on
> the verge. It is nothing more than an assumption, of course,
> based on the further assumption that your purpose in
> telling me what you tell me is more than just uttering
> true but uninformative or misleading statements. I will
> assume that you are telling me the most relevant fact about
> their fighting, and if being on the verge is the most
> relevant then they probably did not actually fight.

How is this different from "I was on the verge of sleeping when
I got the idea"? I wouldn't infer from that that you didn't
go to sleep!

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter